Comment 15 for bug 1129192

paruta manuel (manuelparuta) wrote :

community-themes: Depends: gtk2-engines-murrine (>= 0.90.3+git20100810-0ubuntu1) mais la version 0.98.2-0ubuntu1 est installée
                  Depends: breathe-icon-theme mais il n'est pas installé